# whowas - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# whowas

## Syntax

    WHOWAS [<nicks> [<count> [server]]]

## Parameters

The nicknames, the maximum amount of results and the remote server. If no arguments are given, your own nickname will be used. If no remote server is given, the server you are connected to will be used.

## Description

Displays historical user information.

## Examples

    /WHOWAS
    /WHOWAS mike
    /WHOWAS bob 10
    /WHOWAS sarah 5 ircsource.irssi.org

## See also

CHANNEL, NAMES, WHO, WHOIS